# include: package:lints/recommended.yaml

# analyzer:
#   exclude: [build/**]
#   language:
#     strict-casts: true
#     strict-raw-types: true

# linter:
#   rules:
#     - cancel_subscriptions
#     non_constant_identifier_names: false
#     avoid_print: false
#     constant_identifier_names: false

#https://dart.dev/guides/language/analysis-options
